Bug 273841 (mencal-review) - Review Request: mencal - Menstruation calendar
Summary: Review Request: mencal - Menstruation calendar
Status: CLOSED NEXTRELEASE
Alias: mencal-review
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-01 14:32 UTC by Marek Mahut
Modified: 2009-01-07 18:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 17:26:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Marek Mahut 2007-09-01 14:32:16 UTC
Spec URL: http://mmahut.fedorapeople.org/reviews/mencal/mencal.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/mencal/mencal-2.3-1.fc8.src.rpm
Description: 
Mencal is a simple variation of the well-known unix command cal. The main difference is that you can have some periodically repeating days highlighted in color. This can be used to track menstruation (or other) cycles conveniently.


Easy review :)

Comment 1 Lubomir Kundrak 2007-09-02 09:00:14 UTC
Review for release 1.fc6:
All packaging quidelines are met, most notably
* Package name is fine, the tarball matches upstream and is the latest version
* Builds fine in mock and rpmlint is silent on on the output packages
* SPEC file is clean, legible, and text is in American English
* The package uses perl, but no externally packaged modules -- Dependencies are
correct

APPROVED

Comment 2 Marek Mahut 2007-09-02 09:19:26 UTC
New Package CVS Request
=======================
Package Name: mencal
Short Description: Menstruation calendar
Owners: mmahut@redhat.com
Branches: devel, F-7, FC-6
Cvsextras Commits: yes

Comment 3 Kevin Fenzi 2007-09-03 18:43:53 UTC
cvs done.

Comment 4 Marek Mahut 2007-09-18 17:26:23 UTC
Build. 

Thank you Lubomir and Kevin.

Comment 5 Fedora Update System 2007-09-18 22:31:33 UTC
mencal-2.3-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2007-09-25 08:27:45 UTC
mencal-2.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.